        <IoFlask name="external" ip="0.0.0.0" port="7001" template_folder="./__templates">
            <IoFlask_Location server_path="/">
                <IoFlask_Node name="index">
                    <IoFlask_Method name="GET">
                        <IoFlask_TemplateResponse template="index.html" mimetype='text/html'/>       
                    </IoFlask_Method >
                </IoFlask_Node>


            </IoFlask_Location>
        </IoFlask>

